﻿
	.row {
		position: relative;
		overflow: hidden;
		margin-right: -5px;
		margin-left: -5px;
	}

	.row .col-4 img {
		margin-top: 10px;
		text-align: center;
	}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}


.list-unstyled {
  padding-left: 0;
  list-style: none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.post-info .date {
	text-transform: uppercase;
}
html.ie7 #footer_wrap #ribbon-footer-wrap .footer-bottom #governor{font-weight:bold;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .footer-bottom #governor{font-weight:bold;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .footer-bottom #governor{font-weight:bold;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .footer-bottom #governor{font-weight:bold;}


img.compose {
  padding-left: 20px;
  padding-right: 20px;
}


img.compose.center {
  display: block;
  margin: 0px auto;
}


img.compose.full {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  padding: 0px;
  margin: 0px;
}


img.compose.bor-right {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}


img.compose.overlay {
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.62);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.62);
  -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.62);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.62);
}


img.compose.photo {
  border: 10px solid #ffffff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
  -o-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
  -ms-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
}


img.compose.gallery {
  border: 10px solid #000;
}


img.compose.classy {
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
  -o-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
  -ms-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
}
.cent{margin-left:auto !important;margin-right:auto !important;text-align:center !important;}

.user-wrap .uw-time{display:block}

.user-wrap .uw-time a{color:#888}

.user-wrap .uw-time a:hover{color:#00d3db}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.left img, img.left, img.alignleft {
	margin-right:1.5em;
	margin-bottom:1em;
	margin-top:.75em;
}

.breadcrumb { margin-bottom: 15px }


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}

.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}

	.entry { font-size: 15px; }

	
	
	.entry h1 { font-size: 30px; letter-spacing: -0.7px; }

	.entry h2 { font-size: 26px; letter-spacing: -0.5px; }

	.entry h3 { font-size: 24px; letter-spacing: -0.3px; }

	.entry h4 { font-size: 22px; letter-spacing: -0.3px; }

	.entry h5 { font-size: 18px; }

	.entry h6 { font-size: 16px; text-transform: uppercase; }

	.single .format-status .entry { font-size: 20px; line-height: 1.4em; }

	
	.entry.share { padding-right: 0; }
